<VirtualHost *:80>
    ServerName telebot.neuron.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
    DocumentRoot "/var/www/html/telebot_new/"
#        Redirect permanent / https://telebot.neuron.id/
    <Directory "/var/www/html/telebot_new/">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>
</VirtualHost>
